IdealComparator Class Reference

`#include <IdealComparator.h>`

## Public Member Functions

bool | operator() (const Ideal &a, const Ideal &b) const
bool | operator() (const Ideal *a, const Ideal *b) const

## Detailed Description

Definition at line 35 of file IdealComparator.h.

## Member Function Documentation

## operator()() [1/2]

bool IdealComparator::operator() | ( | const Ideal & | a,
|  | const Ideal & | b ) const

inline

Definition at line 66 of file IdealComparator.h.

## operator()() [2/2]

bool IdealComparator::operator() | ( | const Ideal * | a,
|  | const Ideal * | b ) const

inline

Definition at line 70 of file IdealComparator.h.

The documentation for this class was generated from the following file:

- src/IdealComparator.h